local fn = _gn(0x88b2355e)
--- SET_INTERIOR_PORTAL_FLAG
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param flag New flag value.
function Global.SetInteriorPortalFlag(interiorId, portalIndex, flag)
	return _in2(fn, interiorId, portalIndex, flag)
end
